. /aplic/ab39a/.profile

# Directorio para los logs
DIR_LOGS=/datos/ab39a/log

FICH_LOG=/datos/ab39a/log/log_procamaiera.log

date
date >> $FICH_LOG

echo "\nEmpieza Proceso procamaiera" `date`
echo "\nEmpieza Proceso procamaiera" `date` >> $FICH_LOG


. /aplic/n38/cade/n38bd 35044 01 STRING

STAT=$?
if [ $STAT != 0 ]; then
    echo "ERROR N38BD"
    exit 1
else
   BBDD=`echo $STRING |cut -d '#' -f1`
   USUARIO=`echo $STRING |cut -d '#' -f2`
   PASSWORD=`echo $STRING |cut -d '#' -f3`
fi

echo "bd:" $BBDD
echo "usu:" $USUARIO
echo "pas:" $PASSWORD

#------------------------------------------------------------------
# Inicializar variables
#------------------------------------------------------------------


cd /aplic/ab39a/cade

echo "Llamada a com.ejie.ab39a.procesos.ProcAmaiera"
echo "Llamada a com.ejie.ab39a.procesos.ProcAmaiera" >> $FICH_LOG

ant -Dclase=com.ejie.ab39a.procesos.ProcAmaiera -Dsource=1.6 -Dparams="$USUARIO $PASSWORD $BBDD" batch >> $FICH_LOG 2>>$FICH_LOG

echo "Despues de proceso${?}"
echo "Despues de proceso${?}" >> $FICH_LOG

cSTATUS=${?}


exit $cSTATUS
